5.2.0-git
04/17/2014

[#7795] Copy non-bundled applications during upgrade
Summary Copy non-bundled applications during upgrade
Queue Horde Groupware Webmail Edition
Queue Version 5.1.0RC1
Type Enhancement
State Rejected
Priority 2. Medium
Owners
Requester samuel.wolf (at) wolf-maschinenbau (dot) de
Created 12/20/2008 (1944 days ago)
Due
Updated 07/23/2013 (268 days ago)
Assigned 12/20/2008 (1944 days ago)
Resolved 07/23/2013 (268 days ago)
Milestone
Patch No

History
07/23/2013 09:15:14 PM Michael Slusarz State ⇒ Rejected
 
07/23/2013 08:23:55 PM samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #6 Reply to this comment
I think this is not relevant anymore.
Yes, please close the ticket.
07/23/2013 07:45:52 PM Ralf Lang (B1 Systems GmbH) Comment #5
Version ⇒ 5.1.0RC1
State ⇒ Feedback
Reply to this comment
I think this is not relevant anymore.
01/27/2009 02:45:55 PM Jan Schneider Priority ⇒ 2. Medium
 
12/20/2008 11:08:04 PM Jan Schneider Summary ⇒ Copy non-bundled applications during upgrade
 
12/20/2008 11:07:38 PM Jan Schneider Comment #4
Priority ⇒ 1. Low
State ⇒ Accepted
Type ⇒ Enhancement
Reply to this comment
We should add some magic to the upgrade script, so that applications 
not bundled with the groupware are copied to the new folder.
12/20/2008 09:07:50 PM Chuck Hagenbuch State ⇒ Not A Bug
 
12/20/2008 08:10:21 PM samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #3 Reply to this comment
And have you checked the permissions?
permissions is:

-rw------- 1 www-data www-data  814 2008-12-20 21:04 conf.php



setup.php run with user root



I remove forwards and vacation, make the update, and copy it bak.



Still work.
12/20/2008 08:06:17 PM Chuck Hagenbuch Comment #2
State ⇒ Feedback
Reply to this comment
And have you checked the permissions?
12/20/2008 08:00:50 PM samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #1
State ⇒ Unconfirmed
Patch ⇒ No
Milestone ⇒
Queue ⇒ Horde Groupware Webmail Edition
Summary ⇒ copy error on update with forwards and vacation
Type ⇒ Bug
Priority ⇒ 1. Low
Reply to this comment
/var/www/https/horde_old/forwards/config/conf.php -> 
/var/www/https/horde/forwards/config/conf.php

[ ERROR! ] Cannot copy "/var/www/https/horde_old/forwards/config/conf.php" to

            "/var/www/https/horde/scripts/../forwards/config/conf.php".



with ./scripts/setup.php